Fork me on GitHub

Rapport de message :*
 

forum pour version xoops 2.5.10

Titre du sujet : forum pour version xoops 2.5.10
par eric21 sur 16/12/2022 14:54:43

Bonjour

Je recherche un module forum qui fonctionne sur xoops 2.5.10 fr

J'ai essayer Newbb 4.33 RC9 mais sa me met une erreur lorsque je l'installe a partir de la page module

Merci pour vos infos
Propulsé avec XOOPS | Graphisme adapté par Tatane, Grosdunord, Montuy337513

51 Personne(s) en ligne (42 Personne(s) connectée(s) sur Forum) | Utilisateur(s): 0 | Invité(s): 51 | Plus ...